@import 'styles';
.root {
  width: 90%;
  @extend %flex-center-spacebetween-row;
  background-color: var(--cl-black-2);
  margin-left: 5%;
  margin-right: 5%;
}
.menubutton {
  @extend %flex-center-horizontal;
}
.menu {
  background-color: var(--cl-black-2);
  border: none;
  font-family: var(--f-display);
  font-size: var(--f-size-16);
  font-weight: var(--f-weight-600);
  color: var(--cl-white);
}
.btn {
  @extend %flex-center;
  background: var(--bg-cl-2);
  font-family: var(--f-display);
  font-size: var(--f-size-16);
  font-weight: var(--f-weight-600);
  color: var(--cl-white);
  border-radius: 8px;
}
.logo {
  font-family: var(--f-display);
  font-size: var(--f-size-36);
  font-weight: var(--f-weight-800);
}
